PDA

View Full Version : Problems with v3.02bm il2fb_new.exe.



Atomic_Marten
12-05-2004, 10:02 AM
Hm. I have some problems with v3.02 il2fb_new.exe. When I double click it, pop up window error appears. Otherwise game (v3.02bm) works fine(when I 'normally' start the game, it works fine and during the loading process in the low left corner there is mark for v3.02bm).

Window with error says:

<span class="ev_code_YELLOW">Unable to find/load D:\games\IL-2 Sturmovik Forgotten Battles\JET RT\XKRN36040.dll (referenced from D:\games\IL-2 Sturmovik\il2fb_new.exe)</span>

<span class="ev_code_YELLOW">If you port compiled executables to the other machines, please, use the JetPack II deployment utility (see JET User's guide, "Deployment Automation" for details).</span>

If someone can please explain what I'm missing there..

Atomic_Marten
12-05-2004, 11:09 AM
Anyone with similar problems? http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

mroseland
12-05-2004, 11:44 AM
http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=49310655&m=8141098542&r=9231079542#9231079542

Scroll up a bit to the post by JG301_HP

Ridge_Runner_5
12-05-2004, 12:55 PM
Yeah make sure you have that JET RT folder in your main IL-2 folder...

Atomic_Marten
12-05-2004, 03:08 PM
Thanks. In the moment of writing this, I am downloading pf_patch301m_new.exe (for merged version) from 3Dgamers. I haven't even know that I must d/l it in order to 'enable' new.exe.

Anyways, thanks guys.. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif